### Method

# Adw SpinRowset_adjustment

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_set_adjustment (
      AdwSpinRow* self,
      GtkAdjustment* adjustment
    )

#### Description [src]

Sets the adjustment that holds the value for the spin row.

Available since: 1.4

Sets property | `Adw.SpinRow:adjustment`

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  An adjustment.

  The argument can be `NULL`.
  The data is owned by the caller of the method.